package com.awspaas.user.apps.bnbm.datalinkup.entity;

import java.util.Date;

/**
 * @ClassName: DateRange
 * @Description:
 * @author: 李春洋
 * @date: 2025/8/12 13:42
 * @Blog: https://
 */
public class DateRange {
    private Date startDate;
    private Date endDate;

    public DateRange() {
    }

    public DateRange(Date startDate, Date endDate) {
        this.startDate = startDate;
        this.endDate = endDate;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }

    @Override
    public String toString() {
        return "DateRange{" +
                "startDate=" + startDate +
                ", endDate=" + endDate +
                '}';
    }
}
